/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

body.ss {
   background: #242424;
   font-size: 16px;
   font-family: verdana, arial, helvetica, sans-serif;     
   color: #cccccc;
   margin-left:20px;
   margin-top:2px;
}

/* background images for special weekends (fm4 birthday etc.) */

body.ss[class*='fm4birthday'] {
   background: url('http://fm4.orf.at/v2static/images/special_backgrounds/fm4.birthday.2015.bg1.png') left bottom repeat-x fixed #242424;
}

body.ss[class*='soundparkbirthday'] {
   background: url('http://fm4.orf.at/v2static/images/special_backgrounds/soundpark.birthday.png') no-repeat fixed #242424;
}

/***********************************************************
 * GIMMICK (i.e. background-image for birthday-celebration *
 ***********************************************************/
.ss .gimmick {
   display: none;
}

body.ss[class*='fm4birthday'] .gimmick {
   display: block;
   position: fixed;
   bottom: 300px;
   left: 800px;
   background: url("http://fm4.orf.at/v2static/images/special_backgrounds/fm4.birthday.2015.bg2.png") transparent no-repeat;
   width: 642px;
   height: 529px;
}

.ss {
   font-family: Arial, sans-serif;
   font-size: 100.1%;
   color: #E4E1E1;
}

a:link {
   color: #90d4ed;
}

a:active {
   color: #90d4ed;
}

a:visited {
   color: #90d4ed;
}

select, input, textarea {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 8pt;
   color: #333333;
   background-color: #cccccc;
   text-decoration: none;
}

div, span, td, p {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10pt;
   color: #cccccc;
   line-height: 17px;
}

a {
   text-decoration: none;
   color: #90d4ed;
   font-weight: normal;
}

.searchresult {
   background-color: #666666;
}

.tiny {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 8pt;
   color: #666666;
}

.error {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10pt;
   font-weight: bold;
   color: #99ccff;
}

.wsTiny {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 10px;
   color: #cccccc;
}

.highlighter {
   color: #99ccff;
}

.message {
   color: #99ccff;
   font-weight: bold;
   position: relative;
   padding-bottom: 5px;
}

.websysNav {
   font-size: 10px;
   height:100%;
}

.artistTitle {
   font-size: 20px;
   font-weight: bold;
   color: #e4e1e1;
}

.artistTitleTiny {
   font-family: Arial,sans-serif;
   font-size: 12px;
   letter-spacing: 1px;
   color: #666666;
   background: #363839;
}

.splitter {
   background-color: #9e9e9e;
}

.splitterTeaser {
   height: 1px;
   background-color: #666666;
}

.markedOffline {
   background-color: #666666;
}

.markedOfflineText {
   color: #666666;
}

.mp3Artist {
   color: #ffffff;
   font-weight: bold;
}

.mp3TitleWrapper {
   width: 410px;
   padding-bottom: 2px;
}

.mp3DescriptionWrapper {
   width: 360px;
   padding-bottom: 5px;
}

.mp3Title {
   font-size:13px;
   font-weight: bold;
   color: #e4e1e1;
}

#mp3filesize {
   color: #e4e1e1;
   font-size: 9px;
   font-weight: normal;
}

.ownerMessageWrapper {
   width:360px;
}

.postingTime {
   font-size: 10px;
}

.postingTitle {
   font-weight: bold;
}

.frontpageLink {
   background-color: #cccccc;
}

.formEl {
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 8pt;
   color: #333333;
   background-color: #cccccc;
   text-decoration: none;
}

.commonTitle {
   font-weight: bold;
   color: #90d4ed;
}

.bigTitle {
   font-size: 24px;
   font-weight: bold;
   color: #90d4ed;
}

.playerArtist {
   color: #ffffff;
   font-weight: bold;
}

.playerTitle {
   color: #7dd4ed;
   font-weight: bold;
}

/*** new ***/


.hidden {
   position: absolute;
   top: -2000px;
   left: -2000px;
   width: 0px;
   height: 0px;
}


.ss #header {
   background: url('../layoutimages/header_background.png') no-repeat;
   padding: 18px 32px 7px 32px;
}

.ss #headerWrapper {
   border-bottom: 1px solid #616263;
   height: 70px;
   width: 725px;
   position: relative;
   background: #363839;
}

.ss #headerSearch {
   margin-left:2px;
   margin-top:7px;
   float:left;
   background: url('../layoutimages/arrow_right_small.gif') no-repeat;
   background-position: 0px 6px;
}

.ss #headerSearch #input {
   position:relative;
   top:5px;
   margin-left:-11px;
}

/**
 * Header Navigation
 */
.ss #headerNavigation {
   width: 560px;
   height: 17px;
   margin-top:7px;
   background: #363839;
   text-align: left;
   float: left;
}
.ss #headerNavigation ul {
   margin-left: 5px;
   list-style-type: none;
}

.ss #headerNavigation ul li:first-child {
   margin-left: 0;
}

.ss #headerNavigation ul li {
   float: left;
   display: inline;
   margin-left: 85px;
   margin-top: -2px;
}

.ss #headerNavigation a {
   color: #C0BFC0;
   text-decoration: none;
   text-transform: uppercase;
   font-size: 10px;
   letter-spacing: 1px;
   border-bottom: none;
}

.ss #headerNavigation a:hover,
.ss #headerNavigation a:active {
   border: none !important;
   color: #f2f0f2 !important;
   background: transparent;
}

.ss #headerNavigation a:focus {
   background: #242424;
   color: #90d4ed;
}

.ss #logos {
   background: url('../layoutimages/headerLogoFM4.gif') no-repeat;
   position: absolute;
   left: 89px;
   top: 6px;
   height: 51px;
   width: 439px;
}

.ss #logos #fm4logo {
   width: 55px;
   height: 30px;
   float: left;
   text-indent: -1000px;
}
.ss #logos #orfonlogo {
   width: 90px;
   height: 30px;
   float: left;
   text-indent: -1000px;
}

.ss #logos #soundparklogo {
   background: url('../layoutimages/headerLogoSoundpark.gif') no-repeat;
   width: 220px;
   height: 60px;
   float: left;
   position: relative;
   left:60px;
   text-indent: -1000px;
}

.ss #wrapper {
   background: url('../layoutimages/content_background.png') repeat-y;
   padding: 0px 32px 18px 32px;
}

/**
 * Navigation
 */

.ss .sidenavigation {
   margin-top:-10px;
   font-family: Arial,sans-serif;
   font-size: 0.9em;
   font-weight: normal;
   letter-spacing: 0.5pt;
   width:173px;
   float:right;
}

.ss .sidenavigation li,
.ss .artistFacts .category li {
   background: url('../layoutimages/arrow_right_small.gif') no-repeat;
   padding-left: 12px;
   background-position: 0px 5px;
   margin: 6px 0px 6px;
}

.ss .sidenavigation h2 a,
.ss .sidenavigation li a,
.ss .artistFacts .category a {
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none;
   text-transform: uppercase;
}

.ss #header #headerSideNavigation li {
   background: url('../layoutimages/arrow_right_small.gif') no-repeat;
   padding-left: 12px;
   background-position: 0px 7px;
   margin: 6px 0px 6px;
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none;
}

.ss #header #headerSideNavigation li a {
   color: #C0BFC0;
   font-size: 11px;
}

.ss #header #headerSideNavigation li a:hover,
.ss #header #headerSideNavigation li a:active,
.ss .sidenavigation h2 a:hover,
.ss .sidenavigation li a:hover,
.ss .sidenavigation h2 a:active,
.ss .sidenavigation li a:active,
.ss .artistFacts .category li a:hover,
.ss .artistFacts .category li a:active {
   color: #D1CFD1 !important;
   background: transparent !important;
   text-decoration: none;
}

.ss .sidenavigation .singleLinks li {
   margin-bottom: 15px;
}

.ss .sidenavigation .playlist {
   float:left;
   font-size:9px;
}

.ss .sidenavigation .podcast {
   float:right;
   font-size:9px;
   position: relative;
   left: -30px;
}

.ss .sidenavigation .podcast a,
.ss .sidenavigation .alphabetical a,
.ss .sidenavigation .playlist a {
   color: #C0BFC0;
}

.ss .sidenavigation .alphabetical {
   font-size:9px;
   margin-bottom:-5px;
   color: #C0BFC0;
}

.ss .sidenavigation .ifpiLogo {
   margin-top:20px;
}

/**
 * Grid
 */
.ss #gridContainer a img,
.ss #gridContainer a:hover img,
.ss #gridContainer a:active img {
   border: 0px !important;
   text-decoration: none !important;
}

.ss #gridContainer a:focus img {
   border: 1px solid #90d4ed;
   outline: none !important;
   text-decoration: none !important;
}

#gridContainer {
   position: relative;
   font-size: 10px;
   height: 165px;
   width: 540px;
   background: #363839;
}

#gridContainer .box {
   position: absolute;
   cursor: pointer;
}

#gridContainer .row1 { top: 11.200em; }
#gridContainer .col0 { left: 0em; }
#gridContainer .col1 { left: 18.000em; }
#gridContainer .col2 { left: 36.000em; }

#gridContainer .w1 { width: 177px; }
#gridContainer .h1 { height: 139px; }

#gridContainer .w2 { width: 357px; }
#gridContainer .h2 { height: 139px; }

#gridContainer a img {
   width: 177px;
   height: auto;
}

.pageNav {
   font-size: 12px;
}

.pageNav a {
   font-family: Arial,sans-serif;
   letter-spacing: 0.5pt;
}

.splitterLine {
   font-size: 1pt;
   background: #616263;
}

.description {
   color: #727272;
   font-size: 11px;
   min-height:18px;
   width:330px;
   text-align:right;
   float:right;
}

.descriptionPlusButton {
   color: #727272;
   width:15px;
   text-align:left;
   float:left;
   margin-bottom:-1px;
}

.playerWrapper {
   text-align:right;
   width:350px;
}

#moreMessages {
   padding-top:10px;
}

.playerWrapper a,
.playerAllAudioLink a,
.moreMessages a,
.samples a {
   font-size: 11px;
}

/**
 * Flashplayer Controls
 */
.ss .remote {
   position: relative;
}
.ss .remote .error,
.ss .remote .unavailable {
   border: 1px solid #dededf;
   color: #999;
   background-color: #f4f4f5;
   margin: 10px 0;
   padding: 4px;
}
.ss .remote .controls {
   position: absolute;
   top: 0px;
   left: 0px;
}
.ss .remote .controls a {
   position: absolute;
   top: -3000px;
   left: -3000px;
}
.ss .remote .controls a:focus {
   position: relative;
   top: -1.6em;
   left: 0px;
   padding: 0.400em 0.667em;
   font-size: 1.2em;
   font-weight: bold;
   outline: none;
   color: #002C5A;
   border: 0;
   background: #EDEEF0;
   z-index: 200;
}

.ss .agreement {
   width:600px;
   padding-top:20px;
   margin-left:50px;
   margin-right:20px;
}

.ss .agreement h1 {
   font-size:17px;
   font-weight:bold;
   color: #e4e1e1;
   margin-bottom:5px;
}

.ss .agreement p {
   padding-top:15px;
}

.ss .agreement ol {
   list-style-type:decimal;
   margin-top:10px;
   margin-left:20px;
}

.ss .agreement ol li {
   margin-bottom:10px;
}

.ss .agreement ul {
   list-style-type:disc;
   margin-left:15px;
}

.ss .agreement ul li {
   margin-bottom:0px;
}

/**
 * Artist-Page
 */

.ss .artistInfo {
   float:left;
   width:400px;
   margin-top:14px;
   margin-left:50px;
   margin-right:20px;   
}

.ss .artistInfo div {
   line-height: 18px;
}

.ss .artistInfo .mp3Links {
   width: 360px;
}

.ss .artistInfoAdd {
   float:left;
   width:600px;
   min-height: 400px;
   margin-left:50px;
   margin-right:20px;
   margin-top:20px;
}

.ss .artistPage h1 {
   font-size: 20px;
   font-weight: bold;
   color: #e4e1e1;
   margin-top:10px;
   margin-bottom:15px;
}

.ss .artistPage h2 {
   font-size:17px;
   font-weight:bold;
   color: #e4e1e1;
   margin-bottom:5px;
}

.ss .artistPage h3 {
   font-size:13px;
   font-weight:bold;
   color: #e4e1e1;
}

.ss .artistPage h4 {
   font-family: Arial,sans-serif;
   font-size: 12px;
   letter-spacing: 1px;
   color: #666666;
   padding-top: 18px;
   
}

.ss .artistInfo .name {
   font-size: 20px;
   font-weight: bold;
   color: #e4e1e1;
   margin-top:10px;
   margin-bottom:15px;
}

.ss .artistInfo .teaser {
   width: 360px;
   font-size: 12px;
   font-weight: bold;
   color: #e4e1e1;
   margin-bottom:20px;
}            

.ss .artistInfo .selfDescription {
   margin-top: 7px;
   width: 360px;
}

.ss .artistFacts {
   padding-top:5px;
   padding-left:20px;
   border-left-width:1px;
   border-left-style:solid;
   border-left-color:#616263;
   float:left;
   width:230px;
   overflow: hidden;
}

.ss .artistFacts br {
   margin-bottom: 10px;
}

.ss .artistFactsEditor div {
   padding-top:15px;
}


.ss .artistFacts .kontakt {
   font-size:11px;
}

.ss .artistFacts .category {
   font-size: 0.9em;
   font-family: Arial,sans-serif;
   letter-spacing: 0.5pt;

}

.ss .artistInfo .newsletterLink {
   padding-top:10px;
   font-size: 11px;
}

/**
 * Teaser on Frontpage
 */

.ss .teaser {
   width: 510px;
}

.ss .teaser .imagebox {
   float: left;
   width: 90px;
}

.ss .teaser .textbox {
   width: 410px;
   float: left;
}

.ss .teaser .title {
   position:relative;
   top:-14px;
}

.ss .teaser .title a {
   font-weight: bold;
}

.ss .teaser .teasertext {
   position:relative;
   top:-10px;
}

.ss .teaser .publishdate {
   font-size: 10px;
   color: #666666;
   position:relative;
   top:-5px;
}

.ss .teaser .category {
   width: 100%;
   text-align:right;
}

.ss .teaser .splitterLine {
   font-size: 1pt;
   background: url('../layoutimages/pixel_616263.gif') repeat-x;
}

.ss .teaser .category a {
   color: #666666;
}

.ss .teaser .category a:visited {
   color: #666666;
}

.ss .teaser .category a:hover {
   color: #90d4ed;
}

.ss .teaser .categoryText {
   font-family: Arial,sans-serif;
   font-size: 7pt;
   color: #666666;
   text-transform: uppercase;
   background: #363839;
   padding-left:5px;
   position:relative;
   bottom:8px;
}

.ss .teaser .comments a:link,
.ss .teaser .comments a:visited {
   color: #999999 !important;
}

.ss .teaser .comments a:hover,
.ss .teaser .comments a:focus {
   border-bottom: none;
   color: #f2f0f2 !important;
}

.ss .teaser .comments {
   font-size: 11px;
   color: #C0BFC0;
   text-transform: uppercase;
}

/**
 * Artist-Search
 */

.ss #search input {
   float: left;
   display: inline;
   position: relative;
   top: -5px;
}

.ss #search #query {
   border: 1px solid #CECECE;
   background: #939292;
   width: 75px;
   height: 13px;
   font-size: 10px;
   color: black;
   margin-right: 4px;
   top: -4px;
}
.ss #search #query:focus {
   background: #EEE;
}

.ss #search {
   padding-left: 24px;
   height: 16px;
   margin-bottom: 1px;
}

/**
 * Artist-Forum
 */

.ss #forum {
   margin-left:30px;
   margin-top:20px;
   width:440px;
}

.ss #forum .header .commentLink {
   margin-left:20px;
}

.ss #forum .posting {
   margin-left:20px;
   margin-top:15px;
}

.ss #forum .reply {
   margin-left:60px;
}


/**
 * Forum Disclaimer
 */
.ss #forum_disclaimer {
   font-size: 0.655em;
   line-height: 1.250em;
   color: #616263;
   clear: both;
   background: #363839;
   margin-bottom:15px;
   width:680px;
}

.ss #forum_disclaimer h2.spacer {
   width: 434px;
   text-indent: -200em;
}

.ss #forum_disclaimer a {
   color: #616263 !important;
   border-bottom: 1px dotted #616263;
}

.ss #forum_disclaimer a:hover {
   color: #f7e98d !important;
   border-bottom: 1px dotted #f7e98d;
}

/* Audioplayer + Playlist */
#audiomain {
   height:60px;
}

.ss .audioList {
   width: 360px;
   border-bottom: 1px solid #727272;
}

.ss .audioList .playButton {
   background: url('../layoutimages/playbuttonLo.gif') no-repeat;
   width: 39px;
   height: 31px;
}

.ss .audioList .playButton .playerLink {
   display: block;
   width:39px;
   height:30px;
   text-indent:-1000px;
}

/*.ss .audioList .playButton:hover {
   background: url('../layoutimages/playbuttonHi.gif') no-repeat;
}*/

.ss .audioList .attributeBox {
   padding-left: 5px;
}

.ss .audioList .songTitle {
   line-height: 12px;
   font-size: 11px;
   font-weight:bold;
}

.ss .audioList .songLength {
   line-height: 13px;
   font-size: 11px;
   font-weight:bold;
   width:45px;
   text-align:right;
}

.ss .audioList .songSize {
   line-height: 13px;
   font-size: 9px;
   text-align:right;
   width:45px;
}

.ss .audioList .songTitleCol {
   height:30px;
   vertical-align:middle;
}

.ss .audioList .songLengthCol {
   padding-left: 5px;
   padding-right:5px;
   width:35px;
   height:30px;
   vertical-align:middle;
}

.ss .audioList .songOfaiCol,
.ss .audioList .songUrlCol {
   width:23px;
   text-align:center;
   height:30px;
   vertical-align:middle;
}

.ss .audioList .songDescription {
   width:360px;
   font-size: 9px;
   color: #e4e1e1;
}

.ss .playerActive td,
.ss .playerActiveMo td {
   background-color: #636668;
}

.ss .playerActive p,
.ss .playerActiveMo p {
   color: #ffffff;
}

.ss .audioList .playButtonActive,
.ss .audioList .playButtonActiveMo,
.ss .audioList .playButtonActive:hover {
   background: url('../layoutimages/playbuttonPlaying.gif') no-repeat;
}

/**** Nickname View *****/
.ss .author {
   position: relative;
}

.ss .author a {
   font-size:12px;
}

.ss .ss-nickname {
   cursor: pointer;
   position: relative;
}

.ss #ss-active-nickview {
   outline: none !important;   
}

.ss .ss-nickview-wrapper {
   position: absolute;
   top: 0;
   left: 0;
   background: #484949;
   padding: 3px 15px 3px 3px;
   border: 2px solid #262626;
   z-index: 10;
   cursor: pointer;
   min-width:110px;
}

.ss .ss-nickview-wrapper:hover {
   border-color: #080808;   
}

.ss .ss-nickview-wrapper h3 {
   font-weight: bold;
   font-size: 1.083em;
   margin-bottom: 2px;  
}

.ss .ss-nickview-wrapper p {
   margin: 3px 0px;
}

.ss .ss-closeNickview {
   position: absolute;
   top: -10000px;
   left: -10000px;
}

.ss .ss-nickview-wrapper .normalButton.small.emailaction {
   font-size: 0.75em;
   padding: 2px 4px !important;
   background:none repeat scroll 0 0 #262626;
   border: 2px solid #90D4ED !important;
   display:inline-block;
   font-weight:bold;
   text-decoration:none;
   outline: none;
   margin-top: 5px;
   font-weight: normal;
}

.ss .ss-nickview-wrapper .normalButton.small.emailaction:hover {
   border-color: #9fD1E1 !important;
}

/* had to add this caused by problems with IE */
#wrapperWebsys {
   height:100%;
}

.searchresultWrapper {
   padding-top: 50px;
   padding-left: 100px;
   width:500px;
   height:100%;
}

.tablepad tr td {
   padding:3px;
}

.teaser .pushdate {
   font-family: Arial, sans-serif;
   color: #AAAAAA;
   font-size: 11px;
   line-height: 9px;
   position: relative;
   top:-4px;
   text-align: right;
   width: 85px;
   display: block;
}

.songRow {
   width:100%;
   border-top: 1px solid #727272;
}

.songInfo {
   cursor: pointer;
   width:100%;
}

.adminAudioTable td {
   padding: 2px;
}

ul.mp3Rules {
   list-style-type:disc;
   padding-left: 15px;
   padding-top: 5px;
}

ul.mp3Rules li {
   padding-bottom: 5px;
}

.markedAsRequired {
   font-weight: normal;
}

/****** Footer ******/

.ss #footer {
   width: 750px;
   background: url('../layoutimages/footer_background.png') no-repeat;
   padding: 1.125em 14px; /*18px 32px 18px 32px;*/
   height: 4.563em; /*73px;*/
}

.ss #footer a {
   font-family: arial, sans-serif;     
   color: #ffffff;
   font-weight: bold;
   text-decoration: none;
   font-size: 13px;

}

.ss #footer a:hover {
   background: transparent;
   border-bottom: 0;
}

.ss #footer ul {
   float: right;
   font-size: 0.813em; /* 13px; */
   position: relative;
   left: -20px;
   margin-top: 4px;
}

.ss #footer ul:after {
   content: "";
   display: inline-block;
   background: url("../layoutimages/orf-brick.png") transparent no-repeat;
   width: 39px;
   height: 17px;
   margin-left: 15px;
   position: relative;
   left: 10px;
}

.ss #footer li {
   display: inline-block;
   position: relative;
   top: -4px;
   margin-left: 29px;
}

/* didomi banner */

#didomi-host span, #didomi-host div, #didomi-host p {
  font-family: inherit !important;
}
#didomi-host div, #didomi-host p {
  color: black;
}
#didomi-host #didomi-notice,
#didomi-host .didomi-exterior-border {
  margin-left: 40px !important;
  width: 750px !important;
}
